/* Header Contentseite CSS Start */
.header-contentseite {
    padding-top: 1.875rem;
    margin-bottom: 3.75rem;
    position: relative;
    background-color: var(--light-blue);
}
.header-content-wrapper.bg-secondary {
    background-color: var(--light-blue) !important;
}

.header-contentseite h2 {
    color: var(--primary);
}

.header-content-wrapper .image-wrapper {
    position: relative; /* Wrapper für die Positionierung */
    width: 100%; /* Anpassung an die Breite des Elternelements */
    padding-top: 66.6666667%; /* Seitenverhältnis 3:2 (2/3 = 0.666666667) */
    overflow: hidden; /* Alles außerhalb abschneiden */
}

.header-content-wrapper  .image-wrapper img {
    position: absolute; /* Absolute Positionierung innerhalb des Wrappers */
    top: 50%; /* Zentrierung vertikal */
    left: 50%; /* Zentrierung horizontal */
    transform: translate(-50%, -50%); /* Exakte Zentrierung */
    width: 100%; /* Volle Breite */
    height: 100%; /* Volle Höhe */
    object-fit: cover; /* Inhalt anpassen und füllen */
    object-position: center center; /* Inhalt zentriert ausrichten */
}

@media(min-width:1200px) {
    .header-contentseite {
        padding-top: 0;
        margin-bottom: 3.25rem;
    }

    .header-contentseite h2 {
        font-size: 2.5rem;
        line-height: 3.4375rem;
        margin-bottom: 1.6875rem;
    }
}

@media(min-width:1366px) {
    .header-contentseite h2 {
        font-size: 3.125rem;
        line-height: 4.0625rem;
    }

    .header-contentseite::before {
        content: '';
        position: absolute;
        top: -0.0625rem;
        left: 0;
        width: 100%;
        height: 4rem;
        background: var(--white);
        z-index: 0;
    }

    .header-contentseite::after {
        content: '';
        position: absolute;
        left: 0;
        bottom: -0.0625rem;
        width: 100%;
        height: 3rem;
        background: var(--white);
        z-index: 0;
    }
}

@media(max-width:1199px) {
    .header-contentseite-info {
        padding-left: 1.75rem;
        padding-right: 1.75rem;
    }
}

.header-contentseite .right-img {
    position: relative;
    z-index: 2;
}

.header-contentseite .right-img .pink-big-arrow {
    position: absolute;
    right: 0;
    bottom: -1.75rem;
    width: 7.125rem;
}

@media(min-width:1200px) {
    .header-contentseite .right-img .pink-big-arrow {
        width: 13.25rem;
        bottom: -3.25rem;
        right: 1rem;
    }
}

.header-contentseite p {
    font-family: var(--zf);
    font-size: 1.5625rem;
    font-weight: 300;
    line-height: 2rem;
    hyphens: auto;
}

@media(max-width:1199px) {
    .header-contentseite p {
        margin-top: 1.5rem;
        margin-bottom: 3rem;
    }
}
/* Header Contentseite CSS End */